orc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley" <owen.omal...@gmail.com>
Subject Fixing the docker builds
Date Mon, 29 Oct 2018 18:20:36 GMT
All,
   We've let the docker build scripts decay badly. I'm fixing them, but
along the way, I'd like to update the set of supported Linux versions. In
particular, debian 7 "wheezy" doesn't have an openjdk 8, even in backports,
which means that it is really hard for the java side of the build.

I'd like to remove support for EOL'ed versions:

   - debian 7
   - ubuntu 12.04

I'd also like to add support for:

   - debian 9
   - ubuntu 18

Thoughts?

.. Owen

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message